BODY
{
}
P.footer
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9px;
    COLOR: darkorange;
    TEXT-ALIGN: right
}
A.footer
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9px;
    COLOR: gray;
    TEXT-DECORATION: underline
}
INPUT.flat
{
    BORDER-RIGHT: darkorange 1px solid;
    BORDER-TOP: darkorange 1px solid;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    BORDER-LEFT: darkorange 1px solid;
    BORDER-BOTTOM: darkorange 1px solid
}
A.graylink
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: gray;
    TEXT-DECORATION: underline
}
A:hover
{
    COLOR: coral
}
.bodytext
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica, Palatino
}
IMG.imglink
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none
}
P.header
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: black;
    TEXT-DECORATION: underline
}
P
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    LINE-HEIGHT: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, Palatino;
    LETTER-SPACING: normal
}
A
{
    FONT-FAMILY: Verdana, Arial, Helvetica, Palatino
}
INPUT
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, Palatino
}
LI
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 12pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, Palatino;
    LIST-STYLE-TYPE: square
}
TD
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, Palatino
}
TEXTAREA.flatgray
{
    BORDER-RIGHT: gray 1pt solid;
    BORDER-TOP: gray 1pt solid;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    BORDER-LEFT: gray 1pt solid;
    BORDER-BOTTOM: gray 1pt solid
}
.flatgray
{
    BORDER-RIGHT: gray 1pt solid;
    BORDER-TOP: gray 1pt solid;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    BORDER-LEFT: gray 1pt solid;
    BORDER-BOTTOM: gray 1pt solid
}
SELECT
{
    BORDER-RIGHT: darkorange 1px solid;
    BORDER-TOP: darkorange 1px solid;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    BORDER-LEFT: darkorange 1px solid;
    BORDER-BOTTOM: darkorange 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, Palatino
}
IFRAME.flatframe
{
    BORDER-RIGHT: gray 1pt solid;
    BORDER-TOP: gray 1pt solid;
    BORDER-LEFT: gray 1pt solid;
    BORDER-BOTTOM: gray 1pt solid
}
SPAN.footer
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: gray
}
A.mainmenuitem
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9px;
    COLOR: maroon;
    FONT-FAMILY: Verdana, Arial, Helvetica, Palatino;
    TEXT-DECORATION: none
}
TD.whiteinfo
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9px;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial, Helvetica, Palatino
}
A.extralinks
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: gray;
    FONT-FAMILY: Verdana, Arial, Helvetica, Palatino;
    TEXT-DECORATION: none
}
TABLE.datawindow
{
    BORDER-RIGHT: darkorange 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: darkorange 1px solid;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: darkorange 1px solid;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: darkorange 1px solid
}
A.linkbutton
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica, Palatino;
    TEXT-DECORATION: none
}
SPAN.info
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: black
}
SPAN.mshead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: brown
}
SPAN
{
    FONT-FAMILY: Verdana, Arial, Helvetica, Palatino
}
.tdtext
{
    COLOR: black
}
TD.listitem
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: black
}
TD.infobox
{
	BORDER: 0px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: black
}
TD.listheader
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: black;
    FONT-STYLE: italic
}
INPUT.smallcheck
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    WIDTH: 13px;
    HEIGHT: 13px
}
TD.header
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    TEXT-TRANSFORM: uppercase;
    COLOR: saddlebrown
}
HR
{
    COLOR: saddlebrown
}
TD.graytext
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: gray
}
TD.notetext
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9px;
    COLOR: gray;
}
A.shortcuts
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica, Palatino;
    TEXT-DECORATION: none
}
